/* Smaller screens */ 
@media only screen and (min-width : 0px) {

	.geometric img.shadow {
		display:none;
	}

	.about img {
		display:none;
	}

	img.hide {
		display:block;
	}

	.intro img.shadow {
		display:none;
	}

	.about {
		padding-bottom:30px;
	} 

	.container-fluid {
		padding-left:30px;
		padding-right:30px;
	}

	.card {
		margin-bottom:20px;
	}

	h2.title {
		font-size: 36px;
	}

	#product {
		text-align: center
	}

	.btn-primary {
		font-size: 14px;
	}

	body, p, span.author {
		font-size: 120%;
	}

	.story-card h4, .story-card p {
		font-size: 120%;
	}

	.wrapper {
		padding-top:30px;
		padding-bottom:30px;
	}

	#press .card {
		height:auto;
	}

	.navbar img {
		max-width: 160px;
		padding-top:3px;
	}

}


/* Medium screens */ 
@media only screen and (min-width : 768px) {

	ul.card {
		width:85%;
	}

	.container-fluid {
		padding-left:80px;
		padding-right:80px;
	}

	.btn-primary {
		font-size: 18px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {

	.about {
		padding-bottom:0px;
	} 

	.about img {
		display:block;
		margin:0 auto;
		width:100%;
	}

	 #product {
	 	text-align: left;
	 }

	img.hide {
		display:none;
		margin:0 auto;
		width:100%;
	}

	.intro img.shadow {
		display:block;
	}

	.geometric img.shadow {
		display:block;
	}

	ul.card {
		max-width:400px;
		border-top:3px solid #969696;
	}

	.container-fluid {
		padding-left:15px;
		padding-right:15px;
	}

	.story-card h4 {
		font-size: 150%;
	}

	.wrapper {
		padding-top:65px;
		padding-bottom:65px;
	}

	#press .card {
		min-height:200px;
	}

	#press .card h4 {
		font-size: 110%;
	}

	.navbar img {
		max-width: 153px;
		padding-top:5px;
	}


}


/* Nav */
@media only screen and (max-width : 1084px) {
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	h1, h2, h3 {

	 }

	body, p, span.author {
		font-size: 120%;
	}

	#press .card h4 {
		font-size: 120%;
	}

	.navbar img {
		max-width: 250px;
		padding-top:0px;
	}

}


/* Really large screens */
@media only screen and (min-width : 1300px) {

	body, p, span.author {
		font-size:140%;
	}

	#press .card h4 {
		font-size: 150%;
	}

}

/* Really really large screens */
@media only screen and (min-width : 1400px) {

	h2.title {
		font-size: 46px;
	}

}

/*----------- Nav ------------*/
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
	letter-spacing: 1.5px;
}

.navbar-nav {
    float: right;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #333333!important;
    background-color: #ffffff!important;
}


/*----------- General ------------*/

html,body {
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

@font-face {
    font-family: "Heuristica-Bold";
    src: url("fonts/Heuristica-Bold.eot");
	src: url('fonts/Heuristica-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/Heuristica-Bold.woff') format('woff'), /* Pretty Modern Browsers */
	   url('fonts/Heuristica-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
}

.padding-top-more {
	padding-top: 100px;
}

.padding-top {
	padding-top: 65px;
}

.padding-bottom {
	padding-bottom: 65px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/*----------- Pager ------------*/

ul.pagination li a {
	color:#B31B2E;
}

/*----------- Widget ------------*/
.quote-widget {
	text-align: center;
	font-family: "Heuristica-Bold", Georgia, Serif;
	font-size:50px;
	font-weight: 600;
	font-style: italic;
}

.quote-widget span {
	font-size: 16px;
	font-family: "Source Sans Pro", Arial, Sans-serif;
	color:#BDBDBD;
	display:block;
	font-style: normal;
}

/*----------- Contact ------------*/
input {
    color: #999999;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #f5f5f5;
    border-radius: 3px;
    margin-bottom: 20px;
    border: 0;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
    -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
    -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
    -o-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.btn-primary {
	min-width:300px;
}

label {
	font-size: 18px;
}

#contact .success {
    font-family: "Heuristica-Bold", Georgia, serif;
    font-size: 22px;
    font-weight: 600;
    padding: 15px;
    border-radius: 3px;
    /*background-color: #25b58d; Green Color*/
    background-color: #f5f5f5;
    color: #6f6f6f;
    margin: auto;
}

div.row.contact-field--help {
	margin-top: 1em;
}
form.hf-form {
	margin-top: 2.5em;
}

div.g-recaptcha > div {
	margin: 1em auto 0.3em;
}

/*------------------- Trending Carousel -------------------*/

.item {
	padding:20px;
}

.owl-wrapper-outer {
	height:300px;
}

/*----------- Typography ------------*/

h1.section-title {
	font-style: italic;
	color:#626262;
	font-size: 46px;
}

.article h1 {
	color:#333;
	font-size: 46px;
}

.header-gray {
	color: #626262;
}

h3.text-uppercase {
	font-family:"Source Sans Pro", Arial, Sans-serif;
	font-size: 18px;
	letter-spacing: 2.5px;
	font-weight: 500;
	color:#fff;
	margin-bottom:28px;
	margin-top: 0;
}

h3.red {
	color:#BA1E32;
}

h2, h2 a {
	font-family:"Heuristica-Bold", Georgia, Serif;
	font-size: 36px;
	color:#333;
}

h2.title {
	font-style: italic;
	color:#626262;
}

span.author, span.author a {
	font-family: "Heuristica-Bold", Georgia, Serif;
	color:#BA1E32;
	font-weight: 600;
	display:inline-block;
}
span.author a:hover {
	text-decoration: underline;
}

body {
	/*font-size: 16px;
	font-weight: 400;*/
}

#about a { color: #fff; text-decoration: underline; }
#about a:hover { color: #ccc; }

a > p.date, p.date {
	color:#707070;
	font-size: 13px;
}

a:hover, .card h4 a:hover {
    color: #ccc;
    text-decoration: none;
}

.article p.footer {
	font-style: italic;
	color:#707070;
	padding-top:30px;
}

#trending-carousel h2.title {
	color:#ccc;
}

/*----------- Images ------------*/

img.shadow {
	box-shadow: 0px 0px 500px 0px rgba(0,0,0,0.10), -11px 13px 40px 0px rgba(0,0,0,0.20);
}

.site-thumbs img {
	margin:12px;
    width: 100%;
    height: auto;
    cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/*
.site-thumbs img:hover {
	-webkit-filter: opacity(.5);
	filter: opacity(.5);
}
*/

div.site-thumbs .site-thumbnail, .thumbnail-square {
	width: 154px;
	height: 154px;
}

div.site-thumbs .site-thumbnail {
	margin: 1em;
	cursor: pointer;
	padding: 0;
	text-align: center;
	background-size: contain, cover;
    -webkit-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

div.site-thumbs .site-thumbnail:hover {
	filter: opacity(.7);
	-webkit-filter: opacity(.7);
}

/* Make all thumbnaul logos big and bright */
div.site-thumbs .site-thumbnail img[src$=".svg"] {
	max-width: 80%;
	margin-top: 32%;
	filter: opacity(1);
	-webkit-filter: opacity(1);
}

/* These look big, so let's shrink them a bit */
div.site-thumbs .site-thumbnail img[src$="pjmedia.svg"] {
	max-height: 28%;
	margin-top: 37%;
}
div.site-thumbs .site-thumbnail img[src$="hotair.svg"] {
	max-height: 25%;
	margin-top: 37%;
}

/* Gray, translucent overlay in-between logo and thumbnail */
div.site-thumbs .drop-shadow {
	display: block;
	background-color: #555;
	position: absolute;
	filter: opacity(.5);
	-webkit-filter: opacity(.5);
}

/* ARTICLES */

.article .featured img {
	margin:0 auto;
    height: auto;
}

.brand-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 45px;
    height: 0;
    margin-top: 12px;
}

.brand-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#media img.shadow {
    max-width: 70%;
}

#product img.shadow {
	width:100%;
}

#speaking h2.title {
	margin:0px 0px 15px 0px;
}

#clients img {
	display:inline-block;
	max-width:200px;
	opacity:.7;
    margin:15px;
}

/*----------- Button ------------*/

.btn-primary {
	padding: 25px;
	margin:25px 0px;
	letter-spacing: 2.5px;
}

/*----------- List Styles ------------*/

ul.card {
	list-style: none;
	font-size: 18px;
}

ul.card {
	padding:25px 30px;
}

ul.card li {
	margin-bottom: 10px;
}

ol {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
}

ol > li {
    position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 8px;
    list-style: none;
    color: #fff;
}

ol > li:before {
	content: counter(li);
    counter-increment: li;
    position: absolute;
    top: -2px;
    left: -.8em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: .8em;
    margin-right: 8px;
    color: #b91f25;
    font-weight: bold;
    font-size: 60px;
    font-family: "Heuristica-Bold", Georgia, Serif;
}

ol > li > a > h4 {
	color:#fff;
    margin-bottom: 5px;
    font-size: 140%;
}

ol > li > a > h4:hover {
	color:#ccc;
}

ol p {
	font-size: 18px;
	color:#999;
}

li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

.trending-thm {
	margin:20px;
}

/*----------- Cards ------------*/

.card, .story-card {
	width:100%;
	background: #F9F9F9;
	background-image: linear-gradient(-208deg, rgba(255,255,255,0.50) 0%, #E2E2E2 100%);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.10), 0px 1px 10px 5px rgba(0, 0, 0, 0.12);
}

.card {
	padding: 20px;
}

.card h4, .card h4 a {
	/*font-size: 18px;*/
	font-family: "Heuristica-Bold", Georgia, Serif;
	color:#333;
}

.story-card img {
	width:100%;
}

.story-card h4 {
	/*font-size: 15px;*/
	color:#333;
}

.story-card p {
	color:#707070;
}

.small-wrap {
	padding: 12px;
}

.press-story {
	border-bottom: 1px dashed #CBCBCB;
	padding-bottom: 28px;
}

/*------------------- Background -----------------*/

.black {
	background-image: radial-gradient(51% 95%, #464646 2%, #212121 100%);
	color:#fff;
}

.about {
	background-image: url('../images/Texture.png');
	color:#fff;

}

.geometric {
	background-image: url('../images/geometric_background.png');
}


/*------------------- Footer -------------------*/

.footer a {
	font-size: 12px;
	color:#323232;
}

.footer a:hover {
	color:#F27C21;
	text-decoration: none;
}

ul.thm_brand_footer {
	background-color:#EFEFEF;
    height:70px;
}

ul.footer_nav {
	padding:4px;
}

ul.thm_brand_footer, ul.footer_nav, .thm {
	text-align: center;
	/* min-width: 970px; */
}

ul.footer_nav li {
	padding:0px 20px;
}

.thm {
	/* width: 800px; */
	margin: auto;
	display: block;
	padding: 20px 0px;
}

.thm span {
	font-size:12px;
	font-style: italic;
}

footer ul.thm_brand_footer li img {
	width: 146px;
	height: 70px;
}

footer div.thm span.copyright {
	padding-left: 2em;
}

footer div.thm span.copyright a {
	text-decoration: underline;
}

footer div.thm > img {
	width: 200px;
	height: 79px;
}

/* New brand footer */
div.container-fluid.brands {
	background-color: #F1F1F1;
}

div.container-fluid.brands img {
	max-height: 6em;
	margin-top: -1em;
}

div.container-fluid.brands .col-xs-12 div:first-of-type {
	margin-top: 1em;
}

div.container-fluid.brands div.col-sm-4 {
	margin-top: 1em;
}

footer div.row.brands {
	background-color: #EFEFEF;
}

div.row.brands .col-xs-12 img {
	max-width: 220px;
}

div.row.footer-links {
	padding: 20px 1em 0;
}
div.row.footer-links a {
	padding: 0 0.2em;
}

@media only screen and ( max-width: 991px ) {
	footer div.thm span.copyright {
		display: block;
		padding-top: 0.8em;
		padding-left: 0;
	}
	div.row.brands > div:last-of-type {
		padding-bottom: 1.25em;
	}
}

body.admin-bar nav.navbar-fixed-top {
	margin-top: 46px;
	position: absolute;
}

/* New Contact Form - 20 July 2021 */
label.required::after {
	content: '*';
	color: red;
}
/* END: New Contact Form - 20 July 2021 */